<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mylearning', language 'nl_wp', version '4.4'.
 *
 * @package     block_mylearning
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Alle';
$string['close'] = 'Sluiten';
$string['collapsed'] = 'Ingeklapt';
$string['completed'] = 'Voltooid';
$string['conclusiondate'] = 'Verwachte einddatum';
$string['continue'] = 'Ga verder';
$string['courseenddate'] = 'Eind datum: {$a}';
$string['courseinformation'] = 'Cursus informatie';
$string['courses'] = 'Cursussen';
$string['coursestartdate'] = 'Start datum: {$a}';
$string['datetypenone'] = 'Niet ingesteld';
$string['display'] = 'Toon';
$string['expanded'] = 'Uitgeklapt';
$string['gotocourse'] = 'Ga naar cursus';
$string['lastaccessed'] = 'Laatst bezocht';
$string['mylearning:addinstance'] = 'Voeg nieuw \'Mijn leeroverzicht\' blok toe';
$string['mylearning:myaddinstance'] = 'Voeg nieuw \'Mijn leeroverzicht\' blok toe';
$string['notcompleted'] = 'Niet voltooid';
$string['pluginname'] = 'Mijn leeroverzicht';
$string['privacy:metadata'] = 'Het \'Mijn leeroverzicht\' block slaat geen persoonlijke gegevens op.';
$string['privacy:metadata:preference:block_mylearning_sort_filter'] = 'Slaat gebruikers selectie op voor de sortering in het blok mylearning';
$string['privacy:metadata:preference:block_mylearning_status_filter'] = 'Slaat gebruikers selectie op voor het filter in het blok mylearning';
$string['privacy:metadata:preference:block_mylearning_view_filter'] = 'Slaat gebruikers selectie op voor de weergave in het blok mylearning';
$string['programs'] = 'Programma\'s';
$string['settingsdescription'] = 'Selecteer de initiële waarde van het "{$a}" veld in het "Mijn leeroverzicht" blok voor nieuwe gebruikers.';
$string['start'] = 'Start';
