<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mass_enroll', language 'nl_wp', version '4.4'.
 *
 * @package     local_mass_enroll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedunenrolmentmethods'] = 'Toegestane extra afmeldingen';
$string['allowedunenrolmentmethods_help'] = 'Bepaal de standaard toegestane aanmelding methodes die gebruikt kunnen worden voor bulk afmelding.
<br/>
Let op dat \'Manueel\' niet gekozen kan worden omdat dit de standaard is en altijd verwerkt zal worden.
<br/>
<i>Wees voorzichtig met het (de)selecteren van methodes, omdat dit vragen kan oproepen! Je zou bijvoorbeeld aanmeldmethodes waarvoor betaalt moet worden <strong>niet</strong> willen verwijderen, zoals Paypal etc.</i>';
