<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_workplace', language 'nl_wp', version '4.4'.
 *
 * @package     theme_workplace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockmyoverviewhideprogramcourses'] = 'Verberg programma cursussen in het "Cursusoverzicht" blok';
$string['blockmyoverviewhideprogramcoursesdesc'] = 'Verberg (losse) cursussen in het "Cursusoverzicht" blok op de Persoonlijke startpagina als een gebruiker daarin aangemeld is via programma\'s. Dit voorkomt dat cursussen twee keer getoond worden als programma\'s apart worden getoond, met name in de Mobile app.';
$string['branding:name'] = 'Moodle Workplace';
$string['branding:poweredby'] = 'Mogelijk gemaakt door';
$string['choosereadme'] = 'Welkom in Workplace.';
$string['courseheaderimage'] = 'Cursus header afbeelding';
$string['ends'] = 'Eindigt';
$string['global'] = 'Globaal';
$string['launcher_tooltip'] = 'Open workplace menu';
$string['nocourses'] = 'Geen cursussen';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata'] = 'Het Workplace thema slaat geen persoonlijke gegevens op van gebruikers.';
$string['rawscss'] = 'Ruwe SCSS';
$string['rawscss_desc'] = 'Gebruik dit veld om SCSS of CSS code in te voegen die toegevoegd zal worden aan het einde van de style sheet.';
$string['rawscsspre'] = 'Ruwe initiële SCSS';
$string['rawscsspre_desc'] = 'In dit veld kun je initiële SCSS code invoegen, dit zal voor alle andere code worden ingevoegd. In de meeste gevallen zul je dit gebruiken om variabelen te zetten.';
$string['recentlyaccessedcourses'] = 'Recent bekeken cursussen';
$string['region-content'] = 'Inhoud';
$string['region-side-pre'] = 'Rechts';
$string['shareyourexperience'] = 'Laat een review achter over Moodle Workplace';
$string['tablabel'] = 'Meer';
$string['wpdashboard'] = 'Workplace dashboard';
